.i-button {
    font-weight: bold;
    float: left;
    margin: 0 5px;
    height: 26px;
    line-height: 26px;
    font-size: 12px;
    white-space: nowrap;
    color: #fff;
    font-family: Arial,Helvetica,Sans-Serif;
    vertical-align: top;
    display: block;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
    background-color: #3c3c3c;
}
a.i-button {
    text-decoration: none;
    outline: none;
}
.i-button:hover, .i-button:active, 
.i-button:focus {
    color: $white;
    background-color: $orange;
}

input.i-button.i-button-small {
    padding-top: 0px;
    padding-bottom: 0px;
    box-sizing: content-box;
}
.i-button.i-button-small {
    height: 20px;
    line-height: 20px;
    font-size: 11px;
}

.i-button.i-state-disabled {
    cursor: default;
    color: #efefef;
    text-shadow: 0 0 6px #333;
    background-color: #616669;
    background: -ms-linear-gradient(top, #545B60 0%, #707376 35%, #606467 40%, #4F555A 100%);
    background: -moz-linear-gradient(top, #545B60 0%, #707376 35%, #606467 40%, #4F555A 100%);
    background: -o-linear-gradient(top, #545B60 0%, #707376 35%, #606467 40%, #4F555A 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #545B60), color-stop(0.35, #707376), color-stop(.4, #606467), color-stop(1, #4F555A));
    background: -webkit-linear-gradient(top, #545B60 0%, #707376 35%, #606467 40%, #4F555A 100%);
    background: linear-gradient(to bottom, #545B60 0%, #707376 35%, #606467 40%, #4F555A 100%);
    -pie-background: linear-gradient(to bottom, #545B60 0%, #707376 35%, #606467 40%, #4F555A 100%);
}

.i-button.i-button-small.i-state-disabled {
    color: #ddd;
    text-shadow:0 0 transparent;
}

/******************************************************************************
* Buttons
******************************************************************************/
.button_container a.block_link {
    display: block;
}
.button_container {
    padding-top: 15px;
    padding-bottom: 15px; 
}
.imp_contentblock .button_container,
.table_contentblock .button_container {    
    padding-top: 4px;
    padding-bottom: 4px; 
}
/******************************************************************************
* Overwrite imperia_main rules
******************************************************************************/
table.filelist .i-button:hover, table.filelist .i-button,
table.filelist tr:hover .i-button, table.filelist tr:hover .i-button:hover{
    color: #fff;
}
.settings .i-button, .settings .i-button:hover:hover {
    color: #fff;
}
/*.button_container a:active, .button_container a:hover, .button_container a:link, .button_container a:visited {
    outline: none;
    color: #fff;
}
